Subject: I-D ACTION:draft-mahy-impp-unified-proposal-00.txt

From: [email-masked]
Date: Tue, 10 Feb 2004 15:53:12 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: A Unified Proposal for Server-to-Server Presence and Instant Messaging
	Author(s)	: R. Mahy
	Filename	: draft-mahy-impp-unified-proposal-00.txt
	Pages		: 14
	Date		: 2004-2-10
	
Standardization of Instant Message and Presence Protocols in the IETF
   has resulted in multiple protocols. There are significant industry
   and technical advantages to standardizing a unified approach for
   server-to-server Instant Messaging and Presence.  This document
   proposes a server profile which uses SIP to exchange presence and
   setup sessions, and XMPP for message transport.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-mahy-impp-unified-proposal-00.txt

To remove yourself from the IETF Announcement list, send a message to 
ietf-announce-request with the word unsubscribe in the body of the message.

Internet-Drafts are also available by anonymous FTP. Login with the username
"anonymous" and a password of your e-mail address. After logging in,
type "cd internet-drafts" and then
	"get draft-mahy-impp-unified-proposal-00.txt".

A list of Internet-Drafts directories can be found in
http://www.ietf.org/shadow.html 
or ftp://ftp.ietf.org/ietf/1shadow-sites.txt

Internet-Drafts can also be obtained by e-mail.

Send a message to:
	[email-masked].
In the body type:
	"FILE /internet-drafts/draft-mahy-impp-unified-proposal-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.